asp.net version mismatch????

Discussion in 'ASP .Net' started by Owin_Wan_Kenobi, Oct 29, 2003.

  1. Hi all,

    I've installed both frameword 1.1 and 1.0.
    Recently I've made a new solution containing 2 websites and 1
    webservice.
    All 3 of them cannot be opened bij VS.Net 2003. It gives me the error:

    Visual studio has detected that the web server is running version 1.0
    and it gives me 2 choices :
    1) Do not open the application, I will upgrade ASP.Net to the latest
    version
    2) Make the application 1.0 compliant.

    Now,
    I have serevr 1.1 installed and I don't want to make it 1.0 compliant.

    I have found a solution that works:
    - throw away all web projecs
    - run aspnet_regiis -i from the v1.1.4322 directory
    - reopen the project from source control

    Now, the projects are open.
    But, when I reboot my system. The same problems arise again.

    Anybody have a clue how to solve this???

    Greetz,
    Owin
    Amsterdam
     
    Owin_Wan_Kenobi, Oct 29, 2003
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Gary

    ASP.NET Version Mismatch

    Gary, Mar 16, 2005, in forum: ASP .Net
    Replies:
    4
    Views:
    2,704
    =?Utf-8?B?Sm9obiBTYXVuZGVycw==?=
    Apr 21, 2005
  2. Stephanie

    ASP.net version mismatch

    Stephanie, Jun 13, 2006, in forum: ASP .Net
    Replies:
    0
    Views:
    1,640
    Stephanie
    Jun 13, 2006
  3. V Green
    Replies:
    0
    Views:
    871
    V Green
    Feb 5, 2008
  4. PA Bear [MS MVP]
    Replies:
    0
    Views:
    985
    PA Bear [MS MVP]
    Feb 5, 2008
  5. MowGreen [MVP]
    Replies:
    5
    Views:
    2,031
    PA Bear [MS MVP]
    Feb 9, 2008
Loading...

Share This Page